Web lists-archives.com

Re: Unable to compile KWidgetsAddons




On 03/29/2018 08:06 AM, David Edmundson wrote:
​Do you have that error for just that one framework?

Just for this framework.


> Make sure you've fetched any relevant build deps.

I have all the build deps that the Neon packaging knows about, at least:

$ sudo apt build-dep kwidgetsaddons
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Starting pkgProblemResolver with broken count: 0
Starting 2 pkgProblemResolver with broken count: 0
Done
0 upgraded, 0 newly installed, 0 to remove and 214 not upgraded.


Nate